
QGIS Application - Bug report #3410

WFS: show full description

2011-01-14 11:49 AM - Paolo Cavallini

Status: Closed

Priority: Low

Assignee: Marco Hugentobler

Category: Web Services clients/WFS

Affected QGIS version:master Regression?: No

Operating System: All Easy fix?: No

Pull Request or Patch supplied:No Resolution: fixed

Crashes QGIS or corrupts data:No Copied to github as #: 13470

Description

Currently, the description of each layer is on a single line in the Add WFS layer dialog, so if the description is very long, it cannot be read

fully.

See e.g. http://webgis.regione.sardegna.it/geoserver/ows?service=WFS&#38;request=GetCapabilities for an example

History

#1 - 2011-07-22 10:08 AM - Giovanni Manghi

- Pull Request or Patch supplied set to No

- Category changed from Web Services clients/WMS to Web Services clients/WFS

#2 - 2011-12-16 01:50 PM - Giovanni Manghi

- Target version changed from Version 1.7.0 to Version 1.7.4

#3 - 2012-01-19 12:28 AM - Paolo Cavallini

- Crashes QGIS or corrupts data set to No

- Status changed from Open to Closed

- Affected QGIS version set to master

- Resolution set to fixed

Fixed in commit:03d3bed548f0134cdfcf8c2a460f87838b8f5693

Thanks Alex
